CREATE TABLE mow_opportunity_mrslt_dyd (
    RULE_ID              NUMBER(18, 0),
    OPTY_ID              NUMBER(18, 0),
    OPTY_NUMBER          VARCHAR2(120),
    GROUP_ID             NUMBER(18, 0),
    BU_ORG_ID            NUMBER(18, 0),
    OWNER_RESOURCE_ID    NUMBER(18, 0),
    PART_ORG_PARTY_ID    NUMBER(18, 0),
    RULE_ID              NUMBER(18, 0),
    OPTY_ID              NUMBER(18, 0),
    OPTY_NUMBER          VARCHAR2(120),
    GROUP_ID             NUMBER(18, 0),
    BU_ORG_ID            NUMBER(18, 0),
    OWNER_RESOURCE_ID    NUMBER(18, 0),
    PART_ORG_PARTY_ID    NUMBER(18, 0)
);
